Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 10:50:50 +0000

Hi Sarah Awad,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I still did not receive my refund ! </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Where is my money? I need answers to this! I have been emailing babyshop but there is no response!</div>
</div>
<div id="ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, December 4, 2021 3:41:10 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3531455] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Dear,<br>
<br>
</div>
<div>Thank you for reaching out to us.</div>
<div>
<br>
We apologize for the inconvenience that has happened.</div>
<div dir="rtl">
<br>
</div>
<div dir="ltr">
<br>
Regarding the order: <span style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
6365151772</span> Please note that the refund has been processed successfully from our side , however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div dir="rtl">
<br>
</div>
<div>
<br>
Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>
Your Friends</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3531455